body {
  width: 1349px;
  height: 768px;
  position: relative;
  background-image: url(../img/background.png);
  background-repeat: no-repeat;
  font-family: "Roboto";
  font-style: normal;
  padding: 0 177px 0 163px;
}

a {
  text-decoration: none;
  color: white;
}

.imeil,
.number,
.gallery-items-1 span,
.gallery-items-2 span,
.gallery-items-3 span,
.gallery-items-4 span,
.gallery-items-5 span,
.gallery-items-6 span {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
}

.header {
  display: flex;
  justify-content: space-between;
  width: 1028px;
  height: 61px;
  position: absolute;
  left: 161px;
  top: 46px;
}
.logo {
  position: absolute;
  left: 0px;
  top: 5px;
}

.logo-img {
  background-image: url(../img/logo1.png);
  width: 53px;
  height: 47px;
  position: absolute;
  left: 0px;
  top: 0px;
}

.logo:hover .logo-img {
  background-image: url(../img/logo2.png);
  width: 53px;
  height: 47px;
}

.text a {
  font-weight: 700;
  padding-left: 10px;
}

.text a:hover {
  color: #f26522;
}

.milan {
  font-size: 29px;
  line-height: 29px;
  position: absolute;
  left: 63px;
  top: 0px;
}

.holidays {
  font-size: 18px;
  line-height: 21px;
  position: absolute;
  left: 63px;
  top: 30px;
}

.imeil {
  position: absolute;
  left: 808px;
  top: 0px;
}

.number {
  position: absolute;
  left: 875px;
  top: 40px;
}

.imeil:hover,
.number:hover {
  color: #f26522;
}

.gallery {
  position: absolute;
  width: 1030px;
  height: 560px;
  left: 159px;
  top: 124px;
}

.gallery-items-1,
.gallery-items-2,
.gallery-items-3,
.gallery-items-4,
.gallery-items-5,
.gallery-items-6 {
  overflow: hidden;
}

.gallery-items-1 {
  background-image: url(../img/image1.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 309px;
  height: 261px;
  left: 0;
  top: 0;
}

.gallery-items-1 span {
  position: absolute;
  left: 86px;
  top: 240px;
  overflow: hidden;
}

.gallery-items-2 {
  background-image: url(../img/image2.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 309px;
  height: 261px;
  left: 364px;
  top: 0px;
}

.gallery-items-2 span {
  position: absolute;
  left: 73px;
  top: 240px;
}

.gallery-items-3 {
  background-image: url(../img/image3.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 309px;
  height: 261px;
  left: 725px;
  top: 0px;
}

.gallery-items-3 span {
  position: absolute;
  left: 72.5px;
  top: 240px;
}

.gallery-items-4 {
  background-image: url(../img/image4.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 309px;
  height: 261px;
  left: 0;
  top: 298px;
}

.gallery-items-4 span {
  position: absolute;
  left: 73px;
  top: 240px;
}

.gallery-items-5 {
  background-image: url(../img/image5.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 309px;
  height: 261px;
  left: 364px;
  top: 298px;
}

.gallery-items-5 span {
  position: absolute;
  left: 73px;
  top: 240px;
}

.gallery-items-6 {
  background-image: url(../img/image6.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 309px;
  height: 261px;
  left: 728px;
  top: 298px;
}

.gallery-items-6 span {
  position: absolute;
  left: 73px;
  top: 240px;
}

.gallery-items-hover {
  background-image: url(../img/Hover.png);
  width: 300px;
  height: 59px;
  position: absolute;
  left: 0;
  top: 161px;
  transform: translateX(-301px);
}

.gallery-items-hover .from {
  position: absolute;
  left: 21px;
  top: 11px;
  color: #ffffff;
  font-weight: 400;
  font-size: 10px;
  line-height: 10px;
}

.gallery-items-hover .€50 {
  position: absolute;
  left: 21px;
  top: 33px;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
}

.gallery-items-hover .View-Details {
  position: absolute;
  left: 185px;
  top: 33px;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: white;
}

.gallery-items-hover .View-Details::after {
  content: '';
  background-image: url(../img/Vector1.svg);
  position: absolute;
  width: 7px;
  height: 12px;
  left: 80px;
  top: 0;
}

.footer {
  position: absolute;
  left: 530px;
  top: 732px;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
}

/* /////////hover gallery//////// */

.gallery-items-1:hover {
  color: #f26522;
}
.gallery-items-2:hover {
  color: #f26522;
}
.gallery-items-3:hover {
  color: #f26522;
}
.gallery-items-4:hover {
  color: #f26522;
}
.gallery-items-5:hover {
  color: #f26522;
}
.gallery-items-6:hover {
  color: #f26522;
}

.gallery-items-1:hover .gallery-items-hover {
  transform: translateX(1px);
  transition: 0.4s;
}
.gallery-items-2:hover .gallery-items-hover {
  transform: translateX(1px);
  transition: 0.4s;
}
.gallery-items-3:hover .gallery-items-hover {
  transform: translateX(1px);
  transition: 0.4s;
}
.gallery-items-4:hover .gallery-items-hover {
  transform: translateX(1px);
  transition: 0.4s;
}
.gallery-items-5:hover .gallery-items-hover {
  transform: translateX(1px);
  transition: 0.4s;
}
.gallery-items-6:hover .gallery-items-hover {
  transform: translateX(1px);
  transition: 0.4s;
}

/* /////////hover gallery//////// */
